IBM InfoSphere Information Server CVE-2017-1467 Remote Privilege Escalation Vulnerability

Bugtraq ID: 100103
Class: Design Error
CVE: CVE-2017-1467
Remote: Yes
Local: No
Published: Jul 31 2017 12:00AM
Updated: Jul 31 2017 12:00AM
Credit: Goh Zhi Hao, Mohammad Shah Bin Mohammad Esa, Samandeep Singh (Office Singapore) of SEC Consult Vulnerability Lab.
Vulnerable: IBM InfoSphere Information Server on Cloud 11.5
IBM InfoSphere Information Server 9.1
IBM InfoSphere Information Server 11.5
IBM InfoSphere Information Server 11.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus